<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zombie Tramp</Series>
  <Number>54</Number>
  <Web>https://www.comixology.com/Zombie-Tramp-54/digital-comic/730433</Web>
  <Summary>As the search continues to find Janey’s original body, Janey continues to try and fight her way out of Black Betty.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB730433]</Notes>
  <Year>2018</Year>
  <Month>11</Month>
  <Day>14</Day>
  <Writer>Dan Mendoza</Writer>
  <Penciller>Marco Maccagni</Penciller>
  <CoverArtist>Winston Young</CoverArtist>
  <Publisher>Action Lab</Publisher>
  <Imprint>Action Lab - Danger Zone</Imprint>
  <Genre>Gore, Mature, Zombies, Horror, Risque</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Raven</ScanInformation>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1139469" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="1" ImageSize="767531" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="2" ImageSize="377837" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="3" ImageSize="1059491" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="4" ImageSize="1148490" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="5" ImageSize="1392053" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="6" ImageSize="1502759" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="7" ImageSize="1360747" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="8" ImageSize="1680363" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="9" ImageSize="1396043" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="10" ImageSize="1209684" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="11" ImageSize="1360393" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="12" ImageSize="1228829" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="13" ImageSize="1176381" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="14" ImageSize="838223" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="15" ImageSize="1091429" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="16" ImageSize="1539201" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="17" ImageSize="1355235" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="18" ImageSize="1647076" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="19" ImageSize="1139272" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="20" ImageSize="1093439" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="21" ImageSize="941053" ImageHeight="3056" ImageWidth="1987" />
  </Pages>
</ComicInfo>
